[@bigcommerce/checkout-sdk](../README.md) / AchInstrument

# Interface: AchInstrument

## Hierarchy

- [`BaseAccountInstrument`](BaseAccountInstrument.md)

  ↳ **`AchInstrument`**

## Table of contents

### Properties

- [accountNumber](AchInstrument.md#accountnumber)
- [bigpayToken](AchInstrument.md#bigpaytoken)
- [defaultInstrument](AchInstrument.md#defaultinstrument)
- [issuer](AchInstrument.md#issuer)
- [method](AchInstrument.md#method)
- [provider](AchInstrument.md#provider)
- [trustedShippingAddress](AchInstrument.md#trustedshippingaddress)
- [type](AchInstrument.md#type)

## Properties

### accountNumber

• **accountNumber**: `string`

___

### bigpayToken

• **bigpayToken**: `string`

#### Inherited from

[BaseAccountInstrument](BaseAccountInstrument.md).[bigpayToken](BaseAccountInstrument.md#bigpaytoken)

___

### defaultInstrument

• **defaultInstrument**: `boolean`

#### Inherited from

[BaseAccountInstrument](BaseAccountInstrument.md).[defaultInstrument](BaseAccountInstrument.md#defaultinstrument)

___

### issuer

• **issuer**: `string`

___

### method

• **method**: ``"ach"`` \| ``"ecp"``

#### Overrides

[BaseAccountInstrument](BaseAccountInstrument.md).[method](BaseAccountInstrument.md#method)

___

### provider

• **provider**: `string`

#### Inherited from

[BaseAccountInstrument](BaseAccountInstrument.md).[provider](BaseAccountInstrument.md#provider)

___

### trustedShippingAddress

• **trustedShippingAddress**: `boolean`

#### Inherited from

[BaseAccountInstrument](BaseAccountInstrument.md).[trustedShippingAddress](BaseAccountInstrument.md#trustedshippingaddress)

___

### type

• **type**: ``"bank"``

#### Overrides

[BaseAccountInstrument](BaseAccountInstrument.md).[type](BaseAccountInstrument.md#type)
